Version: dev-perl/Authen-PAM 0.160.0-r1:0

Depends On: virtual/pam dev-lang/perl:=[-build(-)]

USE Flags:

0.160.0-r1
"alpha amd64 arm hppa ia64 ppc ppc64 s390 sh sparc x86"
comments powered by Disqus